.merit {
    padding-bottom: 37px
}
.merit .merit__item,
.merit .merit__items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex
}
.merit .merit__item {
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 235px;
    border-left: 1px solid #ebebeb
}
.merit .merit__item:last-of-type {
    border-right: 1px solid #ebebeb
}
.merit .merit__imgWrap {
    width: 120px;
    height: 120px;
    margin: auto
}
.merit .merit__img {
    width: 100%
}
.merit .merit__textWrap {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1 1 0;
    font-size: 14px;
    color: #333;
    padding: 0 8px 0 12px
}
.merit .merit__title {
    color: #4bcd00;
    padding-bottom: 8px;
    font-size: 18px;
    font-weight: 700
}
.merit .merit__description {
    line-height: 1.5
}
.step {
    padding: 0 0 48px
}
.step .step__items {
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb
}
.step .step__item {
    width: 237px;
    position: relative
}
.step .step__item:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 199px;
    background: #ebebeb
}
.step .step__item:last-child:before {
    background: none
}
.step .step__imgWrap {
    width: 120px;
    height: 120px;
    text-align: center;
    margin: 0 auto
}
.step .step__img {
    border-radius: 5px;
    width: 100%
}
.step .step__textWrap {
    text-align: center;
    font-size: 16px;
    padding: 8px 0 0;
    color: #333
}
.step .step__title {
    color: #4bcd00;
    padding-bottom: 8px;
    font-size: 18px;
    font-weight: 700
}
.step .step__description {
    line-height: 130%;
    font-size: 14px
}
.stepDesc {
    padding: 0 0 37px
}
.stepDesc .stepDesc__title {
    font-weight: 700;
    padding: 6px 0;
    font-size: 18px
}
.stepDesc .stepDesc__items {
    line-height: 140%;
    font-size: 14px;
    color: #333
}
.titleArea {
    padding: 0 0 10px;
    font-size: 24px;
    line-height: 130%;
    color: #333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.titleArea,
.titleArea h2 {
    font-weight: 700
}
.titleArea__right {
    font-size: 10px
}
.titleArea__right a {
    color: #1f53a7;
    font-weight: 400
}